Page 1 of 1

JRE error when install Zimbra Desktop 7.3.1 64bit

Posted: Wed Mar 21, 2018 8:17 am
by djrobison
I downloaded Zimbra 7.3.1 MD5 SHA256 Windows 10 64-bit version and when attempting to install received the error that Zimbra needs Oracle Jave Runtime v1.6 in order to run and the installation was aborted.

I downloaded and installed JRE vers 8 update 161 (build 1.8.0_161_b12) which was the most current version and I still get the same message when trying to install Zimbra 7.3.1.

I am looking for a new free email client that can manage multiple Outlook, Gmail and Yahoo accounts.

My research pointed to Zimbra being my best choice but I am frustrated that I cannot even install it.

Please provide any assistance in order for me to install Zimbra or suggestions for another version or another mail client if you do not think Zimbra is the best choice for me.

Re: JRE error when install Zimbra Desktop 7.3.1 64bit

Posted: Thu Mar 22, 2018 10:38 am
by firefox58
64-Bit or 32 Bit Java installed?

It may help to install Zdesktop 32 Bit AND Java 32 Bit......

Re: JRE error when install Zimbra Desktop 7.3.1 64bit

Posted: Thu Mar 22, 2018 11:20 pm
by tayyabsaeed
Dear djrobison,

Please install Oracle JAVA 8 update 31 64 bit on Windows 10 64 bit, it will works.

Re: JRE error when install Zimbra Desktop 7.3.1 64bit

Posted: Fri Mar 23, 2018 10:35 am
by firefox58
It is not a very good idea to install such an old and "filled with security leaks" Java on a machine :-(

THIS should be a release to install and use:

Java(TM) SE Runtime Environment (build 1.8.0_161-b12)

Re: JRE error when install Zimbra Desktop 7.3.1 64bit

Posted: Thu Mar 29, 2018 2:15 pm
by slicer101
If your java -version does not report that the 64-Bit Server is not installed then your Zimbra install with fail.

I fixed this with a download and install of the offline installer for Java.

https://java.com/en/download/manual.jsp

I removed the version that installed via the web installer and then installed the offline version and the install went as expected.

#java -version
java version "1.8.0_161"
Java(TM) SE Runtime Environment (build 1.8.0_161-b12)
Java HotSpot(TM) 64-Bit Server VM (build 25.161-b12, mixed mode)

Re: JRE error when install Zimbra Desktop 7.3.1 64bit

Posted: Sun Apr 15, 2018 4:18 am
by arthurafs
I had the same issue and I had to create a String entry on Windows registry.
run regedit.exe on Windows prompt, and create HKEY_LOCAL_MACHINE -> SOFTWARE -> JavaSoft -> Java Runtime Environment
Then, create a new String, with the value of your Java Version (1.6, 1.7, 1.8)
My version is 1.8.0_151, so I have set 1.8

Re: JRE error when install Zimbra Desktop 7.3.1 64bit

Posted: Mon Apr 16, 2018 8:24 pm
by martinezjr
I did this and it worked. Looks like the online version of java can not be used.

slicer101 wrote:If your java -version does not report that the 64-Bit Server is not installed then your Zimbra install with fail.

I fixed this with a download and install of the offline installer for Java.

https://java.com/en/download/manual.jsp

I removed the version that installed via the web installer and then installed the offline version and the install went as expected.

#java -version
java version "1.8.0_161"
Java(TM) SE Runtime Environment (build 1.8.0_161-b12)
Java HotSpot(TM) 64-Bit Server VM (build 25.161-b12, mixed mode)